=== debian/control ===
Source: openbox-menu
Section: x11
Priority: optional
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libmenu-cache-dev, libglib2.0-dev
Standards-Version: 3.9.5.0
Homepage: https://bitbucket.org/fabriceT/openbox-menu
Vcs-Browser: https://github.com/mati75/openbox-menu.git
Vcs-Git: git://github.com/mati75/openbox-menu.git

Package: openbox-menu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, openbox, lxmenu-data | gnome-menus | libgarcon-common
Description: openbox pipe-menu to display entries in *.desktop files
 openbox-menu is a pipemenu for the openbox window manager. It provides
 a dynamic menu listing of installed applications. Most of the work is
 done by the LXDE library menu-cache.
