=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_OPTIONS=nocheck

%:
	dh  $@

override_dh_auto_install:
	$(MAKE) install BINDIR=$(CURDIR)/debian/openbox-menu/usr/bin

override_dh_installman:
	dh_installman

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
