## openbox-menu 0.7.0

=== debian/changelog ===
openbox-menu (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump minimal menu-cache version to 0.7.
    + Bump Standards-Version to 3.9.6. (no changes needed)
  * Remove debian/patches/fix_missing_double_quote.patch -- included
    upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 02 Nov 2014 11:05:44 +0100
