=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, libmenu-cache-dev, libglib2.0-dev
-Standards-Version: 3.9.5.0
+Build-Depends: debhelper (>= 9), libgtk2.0-dev, libmenu-cache-dev (>= 0.7), libglib2.0-dev
+Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/fabriceT/openbox-menu
 Vcs-Browser: https://github.com/mati75/openbox-menu.git
 Vcs-Git: git://github.com/mati75/openbox-menu.git
