## openbox-menu 0.8.0

=== debian/changelog ===
openbox-menu (0.8.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #797016, #797022, #797241)
  * Drop debian/source/options -- no longer needed.
  * debian/rules:
    + Drop obsolete override_dh_builddeb.
    + Use hardening=+all flags.
    + Drop override_dh_installman.
  * debian/copyright: update dates.
  * debian/control:
    + Bump Standards-Version to 3.9.7. (no changes needed)
    + Use https on Vcs-Git.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 02 Mar 2016 18:35:34 +0100
