=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_OPTIONS=nocheck
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

override_dh_auto_install:
	$(MAKE) install BINDIR=$(CURDIR)/debian/openbox-menu/usr/bin
