## openbox-menu 0.8.0%2Bhg20161009

=== debian/watch ===
version=3
https://bitbucket.org/fabriceT/openbox-menu/downloads/openbox-menu-([\d.]+).tar.bz2
