=== debian/changelog ===
openbox-menu (0.8.0+hg20161009-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #871404)
    + Make pkg-config substitutable.
    + Do not strip during install.

  [ Mateusz Łukasik ]
  * Merge latest hg version.
  * debian/control:
    + Bump Standards-Version to 4.0.1. (no changes needed)
    + Bump dh version to 10.
  * Update debian/rules.
  * Update debian/copyright.
  * Add testsuite.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 12 Aug 2017 21:30:08 +0200
