=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-export DEB_BUILD_OPTIONS=nocheck
+export DH_BUILD_MAINT_OPTIONS=nocheck
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
