=== debian/tests/control ===
Tests: simple
Restrictions: allow-stderr isolation-container
Depends: openbox, lxmenu-data
